/**
 * UI lib Component Example
 *
 */
import React, { PureComponent, Fragment } from 'react';

var _ref =
/*#__PURE__*/
React.createElement(Fragment, null, React.createElement("div", {
  className: "example-box"
}, React.createElement("p", null, "TODO: Make footer Example")));

class Example extends PureComponent {
  render() {
    return _ref;
  }

}

export { Example };

var _ref2 =
/*#__PURE__*/
React.createElement(Example, null);

export default (() => _ref2);